@charset "utf-8";
@font-face {
    font-family: 'Saturday Script';
    src: url('SaturdayRegular.woff2') format('woff2'),
        url('SaturdayRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* CSS Document */
/*===========================================================================================================*/
/*=========================================== GENERAL SETTINGS ==============================================*/
/*===========================================================================================================*/
body {
  margin: 0;
  padding: 0;
  font-size: 10px;
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
  font-family: montserrat, sans-serif;
  /*font-family: linotype-didot, serif;*/
}
b, strong {
	font-weight: bold;
}
.back-to-top {
  display: none;
  padding-top: 9px;
  text-align: center;
  position: fixed;
  z-index: 5;
  bottom: 110px;
  right: 25px;
  font-size: 28px;
  color: #e06f35;
  line-height: 52px;
  width: 50px;
  height: 50px;
  border: solid 2px #e06f35;
  border-radius: 26%;
  -webkit-border-radius: 26%;
  -moz-border-radius: 26%;
  -o-border-radius: 26%;
  background-color: transparent;
}
.back-to-top .fa {
  display: block;
}
.back-to-top:focus {
  color: #b0b0b0;
  border-color: #e8e8e8;
  background-color: transparent;
}
.back-to-top:hover {
  color: #b0b0b0;
  border-color: #e8e8e8;
  background-color: #e8e8e8;
}
strong.stronger {
  font-weight: 900;
}
* {
  margin: 0;
}
.break-word {
  -webkit-word-wrap: break-word;
  -moz-word-wrap: break-word;
  -ms-word-wrap: break-word;
  -o-word-wrap: break-word;
  word-wrap: break-word;
}
p, .section-white {
  font-size: 18px;
  line-height: 1.4em;
  color: #282828;
  font-weight: 400;
}
p {
  margin: 0 0 30px;
}
.list-unstyled {
	list-style: none;
}
.list-unstyled li {
	display: block;
	margin: 0!important;
}
ul, ol {
  margin: 0 0 30px;
}
ul *, ol * {
  vertical-align: top;
}
li {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 1.6em;
  color: #282828;
  font-weight: 400;
}
span.fa-li {
  top: 0.3em;
  color: #28aae2;
}
td, th {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 1.6em;
  color: #282828;
  font-weight: 400;
}
a {
  color: #e06b2f;
  text-decoration: none;
  display: inline;
  -o-transition: color 0.2s ease-out, background 0.2s ease-in;
  -ms-transition: color 0.2s ease-out, background 0.2s ease-in;
  -moz-transition: color 0.2s ease-out, background 0.2s ease-in;
  -webkit-transition: color 0.2s ease-out, background 0.2s ease-in;
  transition: color 0.2s ease-out, background 0.2s ease-in;
  /* ...and now for the proper property */
}
a:hover, a:focus {
  color: #29375d;
  text-decoration: none;
}
a img {
  border: none;
}

.wp-block-table table td {
    font-size: 15px;
    line-height: 20px;
    padding: 17px 13px;
    color: #525252;
    border-color: #adadad;
}

img {
  max-width: 100%;
  width: auto;
}
h1, .h1-style {
 text-transform: capitalize;
 font-weight: 700;
 font-style: normal;
 font-size: 40px;
 line-height: 1.2em;
 color: #29375d;
 margin: 30px 0;
}
h1 span, .h1-style span {
 font-family: montserrat, sans-serif;
 font-size: 30px;
 line-height: 1.2em;
 display: block;
 font-weight: 400;
 margin: 5px 0 0;
}
h2 {
 text-transform: none;
 font-weight: 700;
 font-style: normal;
 font-size: 30px;
 line-height: 1.2em;
 color: #143058;
 margin: 30px 0;
}
h2 > span { font-size: 30px; }
h3 {
 text-transform: none;
 font-weight: 700;
 font-style: normal;
 font-size: 25px;
 line-height: 1.2em;
 color: #143058;
 margin: 30px 0;
}
h3 > span { font-size: 25px; }
h4 {
 text-transform: none;
 font-weight: 700;
 font-style: normal;
 font-size: 18px;
 line-height: 1.2em;
 color: #143058;
 margin: 30px 0;
}
h4 > span { font-size: 18px; }

h2 > span,
h3 > span,
h4 > span,
h5 > span {
 font-family: montserrat, sans-serif;
 line-height: 1.4em;
 display: block;
 font-weight: 300;
}
.saturday {
    font-family: 'Saturday Script';
    text-transform: initial;
    font-weight: 300;
    font-size: 6rem;
}
.saturday-blue {
    color: #20cbd4;
}
.saturday-blue,
.saturday-blue h2,
.saturday-blue h3,
.saturday-blue h4 {
    color: #20cbd4;
}

.page-numbers {
 display: block;
 padding: 6px 10px;
 border-radius: 3px;
 border: solid 1px;
 margin: 0 2px;
 min-width: 34px;
 font-size: 14px;
}
.page-numbers.current {
  background-color: #e06b2f;
  border-color: #e06b2f;
  color: #fff
}
/*===========================================================================================================*/
/*=========================================== TOP ===========================================================*/
/*===========================================================================================================*/
.nav-spacer { 
  display: block;
  height: 120px;
  background-color: #0d1e34;
}
.menu {
  display: block;
  position: fixed;
  z-index: 11;
  top: 0;
  left: 0;
  right: 0;
  padding: 32px 0 26px;
  transition: padding .4s ease;
  background-color: #0d1e34;
  background-size: cover;
  background-image: url(../img/bnn-footer.jpg);
  background-repeat: no-repeat;
  }
.menu.ready {
  animation: fadeInDown .6s ease;
}
.menu.actived {
  border-top: solid 0 #29375d;
  padding: 12px 0 21px;
  box-shadow: 0 -2px 4px #000;
}
.menu.behaved {
  background-color: transparent;
  height: 60px;
  overflow: hidden;
  box-shadow: none;
  padding-right: 0;
}
.menu > .container {
  position: relative;
}
.menu.behaved > .container {
  position: static;
}
.customize-support .menu {
  top: 32px;
}
.menu.actived:before {
  top: -43px;
}
.menu.actived:behaved {
  top: -200px;
}
.menu > div .navigation {
  display: block;
  color: #fff;
  font-size: 2.6em;
  letter-spacing: 0px;
  font-weight: 400;
  line-height: .7em;
  text-transform: capitalize;
  position: relative;
  text-decoration: none;
  margin: 31px 0;
  margin-right: 0;
  float: right;
  width: 34px;
  /* margin-right: 10px; */
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.menu > div .navigation:hover, .menu > div .navigation:focus {
  text-decoration: none;
}
.menu.actived > div .navigation {
 
 margin: 23px 0;
 margin-right: 5px;
}
.menu.behaved > div .navigation {
  color: #fff;
  margin: 21px 0;
  margin-right: 15px;
  top: 0;
  width: 70px;
  padding-left: 10px;
}
.menu.behaved > div .navigation:hover {
	color: #fff;
}
.menu.behaved > div a > .txt:before {
  content: 'Close';
  font-size: 13px;
  letter-spacing: 0;
  position: relative;
  text-transform: uppercase;
  top: -5px;
}
.menu > div a > .bar {
  position: absolute;
  left: 0;
  width: 34px;
  height: 3px;
  border-radius: 2px;
  background-color: #fff;
  -webkit-transition: top .3s ease, transform .4s ease, opacity .3s ease;
  -moz-transition: top .3s ease, transform .4s ease, opacity .3s ease;
  -ms-transition: top .3s ease, transform .4s ease, opacity .3s ease;
  -o-transition: top .3s ease, transform .4s ease, opacity .3s ease;
  transition: top .3s ease, transform .4s ease, opacity .3s ease;
}
.menu.actived > div a > .bar {
  
}
.menu.behaved > div a > .bar {
  background-color: #fff;
  width: 14px;
}
.menu > div a > span:first-child {
  top: 0px;
}
.menu > div a > span:nth-child(2) {
  top: 7px;
}
.menu > div a > span:nth-child(3) {
  top: 14px;
}
.menu > div a:hover > span:first-child {
  top: -3px;
}
.menu > div a:hover > span:nth-child(3) {
  top: 17px;
}
.menu > div a.behaved > span:first-child {
  top: 7px;
  transform: rotate(135deg);
}
.menu > div a.behaved > span:nth-child(2) {
  display: none;
}
.menu > div a.behaved > span:nth-child(3) {
  top: 7px;
  transform: rotate(-135deg);
}
.menu .social-nav {

  position: absolute;
  right: 15px;
  bottom: 0;
  margin: 0 0 5px;

}
.menu .social-nav li {
  padding: 0;
  margin: 0;
  font-size: 15px;
}
.menu .social-nav li:not(:last-child) {
  margin-right: 2px;
}
.menu .social-nav li a {
  text-transform: capitalize;
  font-weight: 400;
  font-style: normal;
  background-color: #6e6e6e;
  color: #fff;
  width: 25px;
  height: 25px;
  padding: 5px 0 0;
  text-align: center;
  border-radius: 50%;
  line-height: 1.4em;
}
.menu .social-nav li a:hover {
  background-color: #303036;
}
.menu .logo-nav {
  position: absolute;
  z-index: 2;
  top: -6px;
  left: 15px;
  display: block;
  width: 100%;
  max-width: 309px;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.menu .logo-nav img {
  display: block;
  width: 100%;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.menu.actived .logo-nav {
  max-width: 262px;
  top: 15px;
}
.menu.behaved .logo-nav {
 opacity: 0;
 top: -50%;
}

.menu .no-nav {
 text-align: right;
 float: right;
 margin: 11px 0;
}
.menu.actived .no-nav {
 margin: 4px 0;
}
.menu .no-nav span {
 display: block;
 font-size: 20px;
 line-height: 1.3em;
 font-weight: 600;
 margin: 9px 0;
}
.menu .no-nav span a {
 color: #ddc404;
}
.menu .no-nav span a:hover {
 color: #e49f00;
}

.menu.behaved .social-nav {
  opacity: 0;
}

.menu div > ul > li > ul {
  display: none;
  background-color: #162a4c;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.10);
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 5;
  padding: 10px 0;
  width: 230px;
  margin-top: 5px!important;
}
.menu div > ul > li > ul > li {
  padding: 0;
  font-size: 16px;
  text-align: left;
  text-transform: capitalize;
  margin: 0;
}
.menu div > ul > li > ul > li a {
  display: block;
  padding: 8px 10px!important;
  color: #fff;
}
.menu div > ul > li > ul > li a:focus {
  color: #fff;
  text-decoration: none;
}
.menu div > ul > li > ul > li a:hover {
  color: #fff!important;
  background-color: #e06b2f;
}

.menu > div {
  position: relative;
  max-width: 100%;
}
.menu.behaved > div {
  background-color: transparent;
  border-color: transparent;
}
.menu .desktop-nav {
	/* float: right; */
	position: relative;
	padding: 13px 0 0;
	padding-right: 0;
	padding-left: 230px;
}
.menu div > ul  {
	margin: 27px 0 0;
	text-align: right;
	transition: all 250ms linear;
	-webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	-o-transition: all 250ms linear;
}
.menu.actived div > ul  {
	margin: 41px 0 0;
	top: -12px;
}
.menu div > ul.top-menu  {
	margin: 5px 0 0;
}
.menu.actived div > ul.top-menu  {
	margin: 10px 0 0;
}
.menu div > ul > li {
  text-align: center;
  margin: 0;
  padding: 0 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.1em;
}
.menu div > ul.top-menu > li {
  font-size: 15px;
}
.menu div > ul > li:not(:last-child) {
  margin-right: 15px;
}
.menu div > ul.collapse-menu > li:not(:last-child) {
  margin-right: 3vw;
}

.menu div > ul > li.dad {
  position: relative;
}
.menu div > ul > li a:not(.btn-layout),
.menu div > ul > li a:not(.btn-layout):focus {
  position: relative;
  transition: all 250ms linear;
  -webkit-transition: all 250ms linear;
  -moz-transition: all 250ms linear;
  -o-transition: all 250ms linear;
  color: #fff;
}
.menu div > ul.top-menu > li a:not(.btn-layout),
.menu div > ul.top-menu > li a:not(.btn-layout):focus,
.menu div > ul.top-menu > li a:not(.btn-layout):hover:after {
  color: #29375d;
}
.menu div > ul > li a:not(.btn-layout):hover {
  color: #e06b2f;
}
.menu div > ul > li a .fal {
  font-size: .7em;
  margin-top: 5px;
}
.menu div > ul > li a:after {
  content: '';
  position: absolute;
  top: 100%;
  margin-top: 3px;
  left: unset;
  right: 0;
  width: 0;
  height: 1px;
  background-color: #fff;
  transition: all .3s ease;
}
.menu div > ul > li a:hover:after {
 left: 0;
 right: unset;
 width: 100%;
 background-color: #e06b2f;
}
.menu div > ul.top-menu > li a:not(.btn-layout):hover {}

/*
.menu div > ul > li#google_translate_element > div {
  color: #fff;
  height: 45px;
}
.menu div > ul > li#google_translate_element > div select {
  margin: 0;
  border-radius: 0;
  border-color: #29375d;
  color: #4e4e4e;
  cursor: pointer;
}
.menu div > ul > li#google_translate_element > div > *:not(div) {
  display: none;
}*/

.menu ul.cta-buttons {
 position: absolute;
 top: -32px;
 right: 224px;
 margin: 0!important;
}
.menu ul.cta-buttons li:not(:last-child) {
 margin-right: 5px;
}

.menu ul.phone-number {
 position: absolute;
 z-index: 2;
 top: 10px;
 right: 17px;
 margin: 0;
 -webkit-transition: all .3s ease;
 -moz-transition: all .3s ease;
 -ms-transition: all .3s ease;
 -o-transition: all .3s ease;
 transition: all .3s ease;
}
.menu ul.phone-number .dropdown-toggle::after {
 font-family: "Font Awesome 6 Pro";
 content: '\f107';
 border: none;
 font-size: .7em;
 margin-left: 8px;
}
.menu ul.phone-number .dropdown-menu {
  background-color: #162a4c;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.10);
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 5;
  padding: 10px 0;
  width: 100%;
  margin-top: 5px!important;
}
.menu ul.phone-number .dropdown-menu li {
  padding: 0;
  font-size: 16px;
  text-align: left;
  text-transform: capitalize;
  margin: 0;
}
.menu ul.phone-number .dropdown-menu li a {
  display: block;
  padding: 8px 10px!important;
  color: #fff;
}
.menu ul.phone-number .dropdown-menu li a:focus {
  color: #fff;
  text-decoration: none;
}
.menu ul.phone-number .dropdown-menu li a:hover {
  color: #fff!important;
  background-color: #e06b2f;
}
.menu ul.phone-number .dropdown-menu li a {
 position: relative;
}
.menu ul.phone-number .dropdown-menu li a:after {
  content: '';
  position: absolute;
  top: 100%;
  margin-top: 3px;
  left: unset;
  right: 0;
  width: 0;
  height: 1px;
  background-color: #fff;
  transition: all .3s ease;
}
.menu ul.phone-number .dropdown-menu li a:hover:after {
 left: 0;
 right: unset;
 width: 100%;
 background-color: #e06b2f;
}

.navigation-overlay {
  display: none;
  position: fixed;
  z-index: 10;
  top: 0;
  right: -105px;
  bottom: 0;
  width: 280px;
  padding-top: 85px;
  padding-bottom: 70px;
  overflow-x: hidden;
  overflow-y: auto;
  transition: right .6s ease;
  background-color: #0d1e34;
  background-size: cover;
  background-image: url(../img/bnn-footer.jpg);
  background-repeat: no-repeat;
}
.navigation-overlay.behaved {
  right: 0;
}

.navigation-overlay > ul {
  opacity: 0;

  margin: 0;
  padding: 0;
  -webkit-transition: transform 500ms cubic-bezier(0.77, 0, 0.175, 1), opacity .4s ease;
  -moz-transition: transform 500ms cubic-bezier(0.77, 0, 0.175, 1), opacity .4s ease;
  -ms-transition: transform 500ms cubic-bezier(0.77, 0, 0.175, 1), opacity .4s ease;
  -o-transition: transform 500ms cubic-bezier(0.77, 0, 0.175, 1), opacity .4s ease;
  transition: transform 500ms cubic-bezier(0.77, 0, 0.175, 1), opacity .4s ease;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.navigation-overlay.behaved > ul {
  -webkit-transition-delay: 200ms;
  -moz-transition-delay: 200ms;
  -ms-transition-delay: 200ms;
  -o-transition-delay: 200ms;
  transition-delay: 200ms;
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.navigation-overlay > ul > li {
  text-align: right;
}
.navigation-overlay > ul > li > a {
  text-transform: capitalize;
  font-style: normal;
  color: #fff;
  font-size: 19px;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: 1.1em;
  margin: 15px 0;
  padding: 5px 17px;
  display: block;
}
.navigation-overlay > ul > li > a:focus {
  color: #fff;
  text-decoration: none;
}
.navigation-overlay > ul > li > a i {
	float: right;
}
.navigation-overlay > ul > li > a:hover,
.navigation-overlay > ul > li.current-menu-item > a,
.navigation-overlay > ul > li.current-menu-ancestor > a {
  text-decoration: none;
  color: #a9b6cd;
}
.navigation-overlay > ul.social-nav {
	margin-top: 50px;
	text-align: right;
}
.navigation-overlay > ul.social-nav li {
	margin: 0;
}
.navigation-overlay > ul.social-nav li a {
	margin: 0;
	padding: 0;
	font-size: 24px;
	line-height: 1.4em;
}
.navigation-overlay > ul > li ul {
  background-color: rgb(20 36 62 / 97%);
  display: none;
  padding: 5px 0;
}
.navigation-overlay > ul > li > ul li {
  padding: 0;
}
.navigation-overlay > ul > li > ul li a {
  text-transform: capitalize;
  font-weight: 400;
  font-style: normal;
  color: #fff;
  padding: 10px 17px;
  font-size: 14px;
  letter-spacing: 0px;
  line-height: 1.1em;
}
.navigation-overlay > ul > li > ul li a:focus {
  text-decoration: none;
  color: #fff;
}
.navigation-overlay > ul > li > ul li a:hover,
.navigation-overlay > ul > li.current-menu-ancestor > ul li.current-menu-item a {
  text-decoration: none;
  color: #ebae00;
}
.navigation-overlay > ul > li > ul .fal  {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}
.navigation-overlay .social-nav {
	position: relative;
	margin-top: 20px;
	text-align: center;
	padding: 0 15px;
}
.navigation-overlay .social-nav li:not(:last-child) {
	margin-right: 10px;
}
.navigation-overlay .social-nav li {
	margin-bottom: 8px;
}
.navigation-overlay .social-nav li a {
	text-decoration: none;
	color: #fff;
	font-size: 32px;
	font-weight: normal;
}
.navigation-overlay .social-nav li a:hover {
  text-decoration: none;
  color: #ebae00;
}
.navigation-overlay .btns-top {
	display: block;
	margin: 0;
	position: relative;
}
.navigation-overlay .btns-top a {
	display: block;
	padding: 10px;
	margin: 0 15px 15px!important;
}

.navigation-overlay .asl_w_container {
 width: 90%!important;
}

body.behaved {
  overflow: hidden;
}
body.actived {
  overflow: hidden;
}
.page {
  background-color: #fff;
  position: relative;
  overflow: hidden;
  -webkit-transition: transform 500ms cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: transform 500ms cubic-bezier(0.77, 0, 0.175, 1);
  -ms-transition: transform 500ms cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: transform 500ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: transform 500ms cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
@media screen and (max-width: 1800px) {
	.nav-spacer { height: 118px }
	.menu div > ul > li {
		font-size: 18px;
	}
	.menu div > ul.collapse-menu > li:not(:last-child) {
		margin-right: 1.5vw;
	}

}
@media screen and (max-width: 1600px) {
	.nav-spacer { height: 107px }
    .menu {
       padding-bottom: 15px;
    }
    .menu.actived {
       padding-bottom: 10px;
    }
    .menu .logo-nav {
        top: -7px;
		max-width: 220px;
	}
	.menu.actived .logo-nav {
        max-width: 220px;
        top: 9px;
		z-index: 2;
 }
    .menu ul.cta-buttons {
       margin: 0;
       top: -1px;
       right: 205px;
    }
    .menu.actived ul.cta-buttons {
       margin: 0;
       top: -1px
    }
    .menu ul.phone-number {
       top: 11px
    }
    .menu .btn-layout {
      font-size: 16px;
    }
    .menu .desktop-nav {
       padding-right: 0;
       padding-left: 230px;
    }
}
@media screen and (max-width: 1200px) {
	.nav-spacer { height: 105px }
    .menu .btn-layout {
      font-size: 14px;
      padding: 13px 7px;
    }
	.menu div > ul > li {
		font-size: 14px;
	}
	.menu div > ul.collapse-menu > li:not(:last-child) {
		margin-right: 0;
	}

}
@media screen and (min-width: 991px) {
  /*============== TOP ================*/
  .menu .navigation,
  .navigation-overlay {
     display: none !important;
  }
}
@media screen and (max-width: 991px) {
  /*============== TOP ================*/
  .nav-spacer { height: 100px }
  .menu .btns-top .btn-layout {display: none}
  body.actived {

    overflow: auto !important;
  }
  .products-dropdown {
    display: none !important;
  }
  .menu ul.phone-number {
    top: 28px;
    right: 70px;
  }
 .menu ul.phone-number li:not(:last-child) {  display: none}
  .menu.actived ul.phone-number {
   top: 10px;
  }
  .menu.behaved ul.phone-number {
   display: none;
  }
  .menu {
    top: 0;
    padding: 10px 0;
    padding-right: 15px;
  }
  .menu.actived {
    padding: 0;
    padding-right: 15px;
}
  .menu.behaved,
  .menu.behaved:before {
    background-image: none;
  }
  .menu.behaved:after {
	background-color: transparent;
  }
  .menu > div {
    padding: 0;
    width: 100%;
  max-width: 100%;}
  .menu > .navigation {
    display: inline-block;
  }
  .menu div > ul {
    display: none;
  }
  .menu .logo-nav {
  	max-width: 200px;
  	top: 13px;
  }
  .menu.actived .logo-nav {
  	top: 8px;
  	max-width: 200px;
  }
}
@media screen and (max-width: 650px) {
  /*============== TOP NAV ================*/
  .nav-spacer { height: 86px }
 .menu ul.phone-number { 
  display: none;
 }
  .menu div > a > .txt {
    display: none;
  }
  .menu.behaved > div .navigation {
  	width: 14px;
  	padding: 0;
  	margin-right: 16px;
  }
  .navigation-overlay > ul > li > a {
    font-size: 18px;
    margin-top: 0;
    margin: 18px 0;
  }
  .navigation-overlay > ul > li > ul > li a {
    font-size: 16px;
  }
  .menu > div .navigation {
  	margin: 28px 0;
  	margin-right: 4px;
  }
  .menu.actived > div .navigation {
    margin: 22px 0;
    margin-right: 0px;
  }
  .menu 
 /*.logo-nav {
  	max-width: 186px;
  top: 9px;}
  .menu.actived .logo-nav {
  	max-width: 180px;
  	top: 4px;
  }*/
 .menu .no-nav span {
  font-size: 14px;
 }
}
@media screen and (max-width: 600px) {
  .customize-support .menu {
    top: 46px;
  }
  .customize-support .menu.actived {
    top: 0;
  }
}

/*=========================================== BANNER TOP ======================================================*/
.banner-top {
  overflow: hidden;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 420px;
}
.banner-top:before {
  content: '';
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  height: 100%;
  bottom: 0;
  opacity: .5;
  background-color: #000;
}
.banner-top .text-content {
  position: absolute;
  z-index: 4;
  left: 40px;
  right: 40px;
  top: 65%;
  max-width: 100%;
  text-align: center;
  transform: translateY(-50%);
}
.banner-top .text-content h1 {
  position: relative;
  display: inline-block;
  font-size: 40px;
  line-height: 1.2em;
  color: #fff;
  text-transform: capitalize;
}
.banner-top.ready .text-content h1 {
  animation: fadeInLeft 1.2s ease;
}
.banner-top .text-content h1:after {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -20px;
  display: block;
  width: 150px;
  height: 3px;
  background: #e06b2f;
}
.banner-top .text-content h1 > span {
	display: block;
	font-family: 'Montserrat', sans-serif;
	text-transform: capitalize;
	font-size: 20px;
	transition: left .8s ease .6s, opacity .8s linear .6s;
	-webkit-transition: left .8s ease .6s, opacity .8s linear .6s;
	-moz-transition: left .8s ease .6s, opacity .8s linear .6s;
	-o-transition: left .8s ease .6s, opacity .8s linear .6s;
}
.banner-top span.parallax {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.banner-top .banner-video-iframe {
  width: 104%;
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}
.banner-top .banner-video-iframe .iframe-holder {
  width: 104%;
  padding-bottom: 56.25%;
  position: relative;
}
.banner-top .banner-video-iframe .iframe-holder iframe {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.banner-top .search-wrapper {
  position: relative;
  display: block;
  max-width: 680px;
  opacity: 0;
  filter: alpha(opacity=0);
  top: 50%;
  left: 50%;

  margin-top: -126px;
  margin-left: -340px;
  padding: 0 15px;
  top: 40px;
}
@media screen and (max-width: 1400px) {
  .banner-top {
  height: 345px;
  }
	.banner-top .text-content h1 {
		font-size: 32px
	}
}
@media screen and (max-width: 991px) {
  .banner-top {
  height: 300px;
  }
	.banner-top .text-content h1 {
		font-size: 28px
	}
}
@media screen and (max-width: 768px) {
  .banner-top .banner-video-iframe {
    display: none;
  }
  .banner-top {
  height: 230px;
  }
  .banner-top .text-content h1 {
    font-size: 26px;
  }
}
@media screen and (max-width: 420px) {
	.banner-top .text-content {
		top: unset;
		bottom: 40px;
		transform: none;
	}
	.banner-top .text-content h1 {
    font-size: 18px;
  }
}
/*===========================================================================================================*/
/*=========================================== INTERIOR ======================================================*/
/*===========================================================================================================*/
.section-white {
  display: block;
  background-color: #fff;
  padding: 40px 0;
}
.section-white.ready > .container,
.section-white.ready > .container-fluid {
  animation: fadeInUp 1.2s ease;
}

/*===========================================================================================================*/
/*=========================================== KEY FRAMES ====================================================*/
/*===========================================================================================================*/
@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@keyframes fadeInDown {
	from {
		opacity: 0;
		transform: translateY(-20%);
		-webkit-transform: translateY(-20%);
		-moz-webkit-transform: translateY(-20%);
		-o-webkit-transform: translateY(-20%);
	}
	to {
		opacity: 1;
		transform: translateY(0);
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-o-transform: translateY(0);
	}
}
@keyframes fadeInUp {
	from {
		opacity: 0;
		transform: translateY(20%);
		-webkit-transform: translateY(20%);
		-moz-webkit-transform: translateY(20%);
		-o-webkit-transform: translateY(20%);
	}
	to {
		opacity: 1;
		transform: translateY(0);
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-o-transform: translateY(0);
	}
}
@keyframes fadeInLeft {
	from {
		opacity: 0;
		transform: translateX(-20%);
	}
	to {
		opacity: 1;
		transform: translateX(0);
		-webk9t-transform: translateX(0);
		-moz-transform: translateX(0);
		-o-transform: translateX(0);
	}
}
@keyframes fadeInRight {
	from {
		opacity: 0;
		transform: translateX(20%);
		-webkit-transform: translateX(20%);
		-moz-transform: translateX(20%);
		-o-transform: translateX(20%);
	}
	to {
		opacity: 1;
		transform: translateX(0);
		-webk9t-transform: translateX(0);
		-moz-transform: translateX(0);
		-o-transform: translateX(0);
	}
}